4 Replies Latest reply on Aug 30, 2011 2:50 AM by Pavol Pitonak

    Does RichFaces 4 work on JBoss 4.2.3 GA ?

    Luis Cañizares Newbie

      I need to make a decision on upgrading RichFaces 3.2 to RichFaces X .

       

      We have some problems with some version of the most commonly used browsers.

       

      I'm evaluating to jump from 3.2 to 4 but I have some restrictions:

       

      • JBoss 4.2.3 GA as default container (95% of apps. are running on it with RichFaces 3.2.2)
      • JBoss 5.1 as future container for future projects (Projects envisioned for the next 3 years counting from Q3/2011)

       

      I didn't find any documentation related on this or any helpful changelog. I'm new on the community.

       

      Any help will be very appreciated.

       

      Thanks in advance

       

      Luis C.